RubyGems Navigation menu

compass-selector-warn 0.2.5

compass extension that warns you if you're using to many css selectors

Versions:

  1. 0.2.5 - March 5, 2015 (5.5 KB)
  2. 0.2.4 - February 5, 2015 (5.5 KB)
  3. 0.2.3 - March 14, 2014 (5.5 KB)
  4. 0.2.2 - January 15, 2013 (5.5 KB)
  5. 0.1 - January 10, 2013 (5 KB)
Show all versions (7 total)

Authors:

  • Tino Wehe

Owners:

847b786ff97194ed6ffd154811e98807

Sha 256 checksum:

03c9115b54a23ad38d095b5975491bbe31504929367e5ce901312942324d0cda

Total downloads 2,417

For this version 196

Show all versions (7 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: